/* Class = "NSMenuItem"; title = "RGB"; ObjectID = "3at-YP-fBh"; */
"3at-YP-fBh.title" = "RGB";

/* Class = "NSWindow"; title = "Cube-o-Scope"; ObjectID = "4"; */
"4.title" = "立方体阵列示波器";

/* Class = "NSButtonCell"; title = "?"; ObjectID = "39"; */
"39.title" = "？";

/* Class = "NSTabViewItem"; label = "Cube"; ObjectID = "BFT-Xa-xb9"; */
"BFT-Xa-xb9.label" = "立方体";

/* Class = "NSMenuItem"; title = "HSV"; ObjectID = "MGX-7Q-ZTD"; */
"MGX-7Q-ZTD.title" = "HSV";

